View Issue Details

IDProjectCategoryView StatusLast Update
0006093GNUnetreclaimpublic2020-07-09 09:17
Reporterschanzen Assigned Toschanzen  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.13.0Fixed in Version0.13.0 
Summary0006093: OpenID authorize endpoint standard compliance
DescriptionThe authorize endpoint does not correctly interpret the additional claims parameter. It should be a json. https://openid.net/specs/openid-connect-core-1_0.html#AdditionalClaims
TagsNo tags attached.

Activities

schanzen

2020-05-10 11:34

manager   ~0015875

Implemented proper processing of claims request parameter in 9a323e17b..63c371cfb.
Needs testing before resolved.

schanzen

2020-07-09 09:17

manager   ~0016411

0.13.0 released

Issue History

Date Modified Username Field Change
2020-02-13 20:59 schanzen New Issue
2020-02-13 20:59 schanzen Status new => assigned
2020-02-13 20:59 schanzen Assigned To => schanzen
2020-04-22 17:27 schanzen Target Version 0.12.3 => 0.13.0
2020-05-10 11:34 schanzen Note Added: 0015875
2020-06-01 00:49 Adminknox Issue cloned: 0006285
2020-06-01 00:52 Adminknox Issue cloned: 0006332
2020-07-03 10:46 schanzen Status assigned => resolved
2020-07-03 10:46 schanzen Resolution open => fixed
2020-07-03 10:46 schanzen Fixed in Version => 0.13.0
2020-07-09 09:17 schanzen Note Added: 0016411
2020-07-09 09:17 schanzen Status resolved => closed